if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

( cd usr/local/lib ; rm -rf libreadline.so )
( cd usr/local/lib ; ln -sf libreadline.so.6 libreadline.so )
( cd usr/local/lib ; rm -rf libhistory.so.6 )
( cd usr/local/lib ; ln -sf libhistory.so.6.2 libhistory.so.6 )
( cd usr/local/lib ; rm -rf libhistory.so )
( cd usr/local/lib ; ln -sf libhistory.so.6 libhistory.so )
( cd usr/local/lib ; rm -rf libreadline.so.6 )
( cd usr/local/lib ; ln -sf libreadline.so.6.2 libreadline.so.6 )
